package cn.freemud.service.process;

import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Component;

/**
 * 描述类的作用
 * Created by:zhangbiao
 */
@Slf4j
@Component
public abstract class ActivityProcessor extends AnnotationFactory {

    public abstract String demo1();

    public String publicDemo() {
        return null;
    }
}
